complik {lava} | R Documentation

## Composite Likelihood for probit latent variable models

### Description

Estimate parameters in a probit latent variable model via a composite likelihood decomposition.

### Usage

    complik(x, data, k = 2, type = c("nearest", "all"), pairlist,
      silent = TRUE, estimator = "normal", ...)

### Arguments

`x` | `lvm`-object
`data` | data.frame
`k` | Size of composite groups
`type` | Determines number of groups. With `type="nearest"` (default) only neighboring items will be grouped, e.g. for `k=2` (y1,y2),(y2,y3),... With `type="all"` all combinations of size `k` are included
`pairlist` | A list of indices specifying the composite groups. Optional argument which overrides `k` and `type` but gives complete flexibility in the specification of the composite likelihood
`silent` | Turn output messsages on/off
`estimator` | Model (pseudo-likelihood) to use for the pairs/groups
`...` | Additional arguments parsed on to lower-level functions

### Value

An object of class `clprobit` inheriting methods from `lvm`

### Author(s)

Klaus K. Holst

### See Also

estimate

[Package lava version 1.5.1 Index]